Bug 432578 - video "refresh" problem
video "refresh" problem
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-savage (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-12 20:13 EST by Rev. Mark P. Braden
Modified: 2009-07-14 13:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:33:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log file (43.78 KB, text/plain)
2008-02-14 14:25 EST, Rev. Mark P. Braden
no flags Details
Xorg.0.log file (43.78 KB, text/plain)
2008-02-14 14:29 EST, Rev. Mark P. Braden
no flags Details

  None (edit)
Description Rev. Mark P. Braden 2008-02-12 20:13:44 EST
Description of problem:
I'm not sure this is the right place for this, but - I'm trying to help.  I
installed FC9 Alpha on a machine that's been running FC8 well.  There seems to
be a video problem - when windows close they leave a large grey ghost, and the
cursor leaves pointers all over the screen, and the cursor arrow has a square
around it that reverts whatever you mouse-over back to a dark color.

Again - sorry if this is the wrong place for this.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam Jackson 2008-02-13 13:40:07 EST
What hardware is this with?  Can you attach an X log from the buggy
configuration please?  It's in /var/log/Xorg.0.log.
Comment 2 Rev. Mark P. Braden 2008-02-13 16:37:09 EST
Sorry.  Of course.  Configuration is - MOBO: Biostar U8668D-A46 ver 7.A (Via 
P4M266A, VT8235); CPU: socket 478 Celeron 320 (2.4 Gig, 256KB Cache, 533 FSB).  
512 Meg 333DDR.  Monitor is Dell M782 CRT/VGA.  Soundcard is CMedia CMI8738-
MC6.  

When I tried to boot up to attach the log file you requested, the system 
wouldn't boot.  I received this message: "INIT "x" respawning too fast: 
disabled for 5 minutes." The message repeated 5 minutes later.  After three 
tries, the system will not complete the boot.  

Should I try a fresh install?  The video problem was manifest was first 
manifest after rebooting during the install process from the CD.

Thanks.

--Mark
Comment 3 Matěj Cepl 2008-02-14 09:14:33 EST
You may try to run the system in the text mode (add "3" to the end of the kernel
command line, which you get in the initial grub screen by pressing "a"), and
then to copy the file to somewhere else (ftp, sending via email, attaching here
via lynx, etc.).
Comment 4 Matěj Cepl 2008-02-14 09:16:40 EST
Also, when running in the text mode, try to remove (rename or move away)
/etc/X11/xorg.conf and then run startx as normal user (not root). Does it work?
Could you attach /var/log/Xorg.0.log from such attempt as well?
Comment 5 Rev. Mark P. Braden 2008-02-14 14:25:23 EST
Created attachment 294936 [details]
Xorg.0.log file

Here is the log file you requested
Comment 6 Rev. Mark P. Braden 2008-02-14 14:29:57 EST
Created attachment 294938 [details]
Xorg.0.log file

requested log file
Comment 7 Rev. Mark P. Braden 2008-02-21 17:49:27 EST
Do you have any recommendations based on your review of the Xorg.0.log file?
Comment 8 Bug Zapper 2008-05-14 01:09:42 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2009-06-09 19:32:44 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2009-07-14 13:33:39 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.